<div align="center">
    <div id="status"></div>
    <div class="buitenrand">
        <div class="binnenrand">
            <img src="../../../assets/achterkantkaartje.png" alt="VlindersSilhouette" width="100%" height="75%">
        </div>
    </div>
</div>